## grl-definitions grl-definitions |

## Types and Values

#define | GRL_METADATA_KEY_CHILDCOUNT_UNKNOWN
#define | GRL_SOURCE_REMAINING_UNKNOWN

## Includes

    #include <grilo.h>

## Description

## Functions

## Types and Values

### GRL_METADATA_KEY_CHILDCOUNT_UNKNOWN

    #define GRL_METADATA_KEY_CHILDCOUNT_UNKNOWN -1

### GRL_SOURCE_REMAINING_UNKNOWN

    #define GRL_SOURCE_REMAINING_UNKNOWN -1